body, td, div {
	font-size: 12px;
	color:#000000;
	word-break:break-all;
}
pda {
	font-size: 13px;
	color: #0B304D;
}
a:link {
text-decoration:none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #FF6600;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	line-height:18px;
}
.linkNormal {
	color: #333333;FONT-SIZE: 12px; LINE-HEIGHT: 15px;
}
.cm1:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.cm1:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.cm1:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.cm1:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.cm2:link {
	color: #549500;
	text-decoration: none;
	font-size: 12px;
}
.cm2:visited {
	color: #549500;
	text-decoration: none;
	font-size: 12px;
}
.cm2:hover {
	color: #549500;
	text-decoration: underline;
	font-size: 12px;
}
.cm2:active {
	color: #549500;
	text-decoration: none;
	font-size: 12px;
}
.STYLE1 {
	color: #970000;
	font-weight: bold;
	font-size: 12px;
}
.STYLE7 {color: #0B304D; font-weight: bold; font-size: 14px; }
.STYLE12 {color: #FFFFFF; font-weight: bold; font-size: 14px; }
.STYLE4 {color: #0B304D; font-weight: bold; font-size: 12px; }
.STYLE13 {color: #970000; font-weight: bold; font-size: 14px; }
.STYLE15 {color: #5E3340; font-weight: bold; font-size: 14px; }
.STYLE2 {font-size: 14px; color: #FFFFFF;}
.STYLE16 {font-size: 14px}
.blocklist {
	padding: 3px 1px 3px 0px;
	font-size: 12px;
	line-height: 18px;
	clear: both;
}
.black13 {
	font-size: 13px;
	color: #000000;
	line-height: 18px;
        font-weight:normal;
}
.black13 a{
	font-size: 13px;
	color: #000000;
	line-height: 18px;
    font-weight:normal;
}
.blocklist1 {
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 18px;
	clear: both;
	color: #000000;
}
.blocklist1 a{
	font-size: 12px;
	color: #000000;
	line-height: 18px;
    font-weight:normal;
}
.blackright {
	font-size: 13px;
	color: #000000;
	line-height: 20px;
        font-weight:normal;
}
.blackright a{
	font-size: 13px;
	color: #000000;
	line-height: 20px;
    font-weight:normal;
}
 
 
 
 